Ticket #35098

大文字をビープで通知の初期設定をやめる

Open Date: 2015-04-30 22:27 Last Update: 2015-06-03 21:50

Reporter: nishimoto Owner: (None)
Type: Patches Status: Closed
Component: (None) MileStone: 2015.2jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

NVDA 日本語版の説明に書いたとおり、「大文字をビープで通知」の既定値は本家版と日本語版で違います。

http://www.nvda.jp/nvda2015.1jp/ja/readmejp.html#toc26

これは日本語版でピッチをカタカナと半角の通知に使っているために、大文字をピッチで通知する機能を無効にしたかったからです。

ですが、ビープで通知はけっこううるさく感じることが多いうえに、ビープ音だけの音量変更が現状ではできません。

そこで「大文字の前に大文字と読む」のほうを既定値で有効にして、ビープは無効にしたいと思っています。

Attachment File List

No attachments

Ticket History (3/3 Histories)

2015-04-30 22:27 Updated by: nishimoto
  • New Ticket "大文字をビープで通知の初期設定をやめる" created
2015-05-05 13:37 Updated by: nishimoto
  • Milestone Update from (None) to 2015.2jp (closed)
  • Resolution Update from None to Fixed
Comment
[jpbeta b1d654f] ti35098: beep for cap
 1 file changed, 2 insertions(+), 2 deletions(-)
2015-06-03 21:50 Updated by: nishimoto
  • Ticket Close date is changed to 2015-06-03 21:50
  • Status Update from Open to Closed

Edit

Please login to add comment to this ticket » Login